Bug 1809 - mod_ruby uninstall problem
: mod_ruby uninstall problem
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mod_ruby)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-04 17:12 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-04 17:12:26
при удалении mod_ruby не выполняется секция %preun 
---

---
------- Comment #1 From 2003-01-15 18:03:43 -------
Если это так, то пакет не должен попать в дистрибутив иначе будут проблемы у
пользователей при обновлении
------- Comment #2 From 2003-01-15 18:03:43 -------
Если это так, то пакет не должен попать в дистрибутив иначе будут проблемы у
пользователей при обновлении
------- Comment #3 From 2003-01-15 18:20:53 -------
При обновлении проблем не возникает. Проблемы только при удалении пакета.
Исправлю завтра.
------- Comment #4 From 2003-01-15 18:20:53 -------
При обновлении проблем не возникает. Проблемы только при удалении пакета.
Исправлю завтра.
------- Comment #5 From 2003-01-15 20:36:26 -------
fixed (mod_ruby-1.0.2-alt3)
------- Comment #6 From 2003-01-15 20:36:26 -------
fixed (mod_ruby-1.0.2-alt3)
------- Comment #7 From 2003-01-18 08:27:03 -------
thanks
------- Comment #8 From 2003-01-18 08:27:03 -------
thanks